=== debian/control ===
Source: libtest-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-differences-perl,
                     libtest-pod-perl,
                     libtest-simple-perl | libtest-tester-perl | perl,
                     libjson-any-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-perl.git
Homepage: https://metacpan.org/release/Test-JSON

Package: libtest-json-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtest-differences-perl,
         libtest-simple-perl | libtest-tester-perl | perl,
         libjson-any-perl
Description: module for testing JSON data
 Test::JSON is a Perl test framework for verifying arbitrary data written in
 JavaScript Object Notation (JSON), a lightweight data interchange format.
 .
 See <URL:http://www.json.org/> for more information.
