=== debian/watch ===
version=4
https://metacpan.org/release/Test-JSON   .*/Test-JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
